[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: patch - add an ocaml-interp binary package

Sven Luther wrote:

That said, i could make a ocaml-interpreter package, which would be
provided, replaced and conflicted by the ocaml package. What do you
think of that ?

I was thinking that since the ocaml-interpreter is all files that are currently part of the ocaml package, you could make ocaml depend on ocaml-interpreter and make ocaml-interpreter depend on ocaml-base.

Reply to: